### Constructor

# ICalGLib Property new_datemin

since: 1.0

#### Declaration [src]

    ICalProperty*
    i_cal_property_new_datemin (
      const ICalTime* value
    )

#### Description [src]

Creates a new `ICalProperty` holding DATEMIN.

Available since: 1.0

#### Parameters

`value`

  Type: `ICalTime`

  The `ICalTime` value.

  The data is owned by the caller of the function.

#### Return value

Type: `ICalProperty`

A new `ICalProperty` holding DATEMIN.

The caller of the function takes ownership of the data, and is responsible for freeing it.